<!DOCTYPE html>
<html>
    <head>
        <style>
            .relative 
            {
                position: relative;
                left: 30px;
                border: 3px solid #73AD21;
            }
        </style>
    </head>
    <body>

        <h2>position: relative;</h2>

        <p>An element with position: relative; is positioned relative to its normal position:</p>

        <div class="relative">
            This div element has position: relative;
        </div>

    </body>
</html>
